Går inte att ladda ner program till PLC med BACnet

För att kunna ladda ner program till PLC:en när man kör med BACnet så måste BACnet-modulen och PLC:en ha FW från samma FW-familj. Det måste vara FW-versioner som är kompatibla med varandra. Är de inte det så kommer det inte att gå att ladda ner bnt-filen vid programnedladdning och då får man även felmeddelandet ”NAK response”.

 

FW som är kompatibla med varandra går att ladda ner här.